<?php
/**
 * @file
 * popsu_pages.features.inc
 */

/**
 * Implements hook_ctools_plugin_api().
 */
function popsu_pages_ctools_plugin_api() {
  list($module, $api) = func_get_args();
  if ($module == "context" && $api == "context") {
    return array("version" => "3");
  }
  list($module, $api) = func_get_args();
  if ($module == "field_group" && $api == "field_group") {
    return array("version" => "1");
  }
  list($module, $api) = func_get_args();
  if ($module == "strongarm" && $api == "strongarm") {
    return array("version" => "1");
  }
}

/**
 * Implements hook_node_info().
 */
function popsu_pages_node_info() {
  $items = array(
    'popsu_page' => array(
      'name' => t('POPSU / Page'),
      'base' => 'node_content',
      'description' => t('Ce type de contenu permet de créer une page de contenu texte au sein d\'un POPSU (page d\'introduction à un POPSU ou page partenaires par exemple).'),
      'has_title' => '1',
      'title_label' => t('Titre de la page'),
      'help' => '',
    ),
  );
  return $items;
}
